
#s-spacer            {height:10px;}

                    /*  page links  */

 #pg-section        {width:98%; height:auto;
                     margin:30px auto 30px; 
                     text-align:center;}
 .pg-links          {margin:0 auto 0;
                     font-size:23px; font-family: 'Pontano Sans', sans-serif;
                     color:#606d93;}
 .pg-links a:link, .pg-links a:visited 
                    {margin:0 1.5% 0 1.5%;
                     font-family: 'Pontano Sans', sans-serif;
                     color:#606d93; text-decoration:underline;}
 .pg-links a:hover, .pg-links a:active 
                    {color:#e56002;
                     text-decoration:none;}


                    /*  photo gallery  */ 


.pg-box             {width:32%; height:auto;
                     margin:6px 1% 0 0;
                     text-align:center;
                     border:solid #cccccc 0px;
                     float:left;}
.pg-box img         {width:100%; height:auto; border:solid #999 1px;}
.pg-box p           {margin:-2px auto 0;
                     font:normal 13px verdana; color:#666; line-height:12px;}
.before-after-box   {width:48%; height:auto;
                     margin:6px 1% 0 0;
                     border:solid #cccccc 0px;
                     float:left;}
.before-after-box img {width:100%; height:auto; border:solid #999 1px;}
.featured-box       {width:98%; height:auto;
                     margin:6px 0 0 0;
                     border:solid #cccccc 0px;}
.featured-box img   {width:100%; height:auto; border:solid #999 1px;}


                    /*  Pagnation  */


 #change           {height:auto; width:98%;               border:solid red 0px;
                    margin:25px 0 0 0; 
                    text-align:right;}
 #change a:link, #change a:visited 
                   {margin-right:3px; padding:5px 8px 6px 8px; 
                    font:normal 14px verdana; color: #ffffff;
                    text-decoration:none;
                    background-color:blue;
                    border:solid #333333 1px;}
 #change a:hover, #change a:active 
                   {text-decoration:none;
                    background-color:#e56002; border:solid #000000 1px;}

@media (max-width:675px)  {

.pg-box             {width:98%; height:auto;
                     margin:6px auto 0;
                     text-align:center;
                     float:none;}
 .pg-links          {font-size:19px;}
}
